<?php

namespace App\Modules\ProviderTypeProvider\Application\Index;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class ProviderTypeProviderIndexerResponse implements Response
{
    public function __construct(private $response)
    {
    }

    public function response()
    {
        return $this->response;
    }
}
